[Startup]
AppName=InstallShield
ProductGUID=673E2CB8-8306-4F99-9DF9-6492C2F57072
CompanyName=SHARP
CompanyURL=
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=
LogMode=
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=
FreeDiskSpace=100

[Languages]
Default=0x0009
count=16
key0=0x0009
key1=0x000a
key2=0x040c
key3=0x0010
key4=0x0007
key5=0x0010
key6=0x0816
key7=0x0005
key8=0x001d
key9=0x000e
key10=0x0015
key11=0x0013
key12=0x0019
key13=0x0006
key14=0x0014
key15=0x000b

[ISUPDATE]
UpdateURL=

[FileName]
SiiName=sd1bis.sii